BODY	{background-color: #EDEDED; margin: 0px 0px 30px 0px; text-align: center; color: #555555; font-family: Arial; font-size: 12px;}

.clear	{clear: both;}

a	{color: #7A7A7A; text-decoration: underline;}
a:hover	{color: #7A7A7A; text-decoration: none;}


/*** HEADER ***/

DIV.header				{width: 990px; height: 120px; position: relative; margin: 0px auto;}
DIV.header .logo			{width: 950px; height: 70px; position: absolute; top: 40px; left: 0px; text-align: left;}
DIV.header .logo span.logo		{display: block; width: 105px; height: 85px; position: absolute; top: 0px; left: 0px;}
DIV.header .logo a			{display: block; height: 70px; text-decoration: none; position: absolute; top: 0px; left: 0px; cursor: pointer;}
DIV.header .logo a .row1		{display: block; color: #7d6a25; font-family: Century Gothic, Arial; font-size: 26px; font-weight: bold; line-height: 30px; padding-top: 10px; padding-left: 105px;}
DIV.header .logo a .row2		{display: block; color: #333333; font-family: Century Gothic, Arial; font-weight: bold; line-height: 20px; padding-left: 107px;}

DIV.header .icons			{position: absolute; top: 58px; right: 20px; width: 0px;}
DIV.header .icons form			{margin: 0px; padding: 0px; float: right; padding-top: 5px; padding-left: 25px;}
DIV.header .icons input#search		{display: block; width: 170px; height: 20px; border: 1px solid #A0A0A0; padding: 2px 4px 0px 4px; margin: 0px; float: left; margin-right: 3px;}
DIV.header .icons input#searchsubmit		{display: block; width: 70px; float: left; border-width: 0px; background: #333333; color: #FFFFFF; font-weight: bold; font-size: 11px; font-family: arial; padding-top: 4px; padding-bottom: 4px; line-height: 13px; cursor: pointer;}
DIV.header .icons input#searchsubmit:hover	{background: #000000;}
DIV.header .icons a			{text-decoration: none; position: relative; cursor: pointer;}
DIV.header .icons a.ico			{display: block; width: 32px; height: 32px; float: right; margin-left: 25px;}
DIV.header .icons a.ico .mail		{display: block; width: 32px; height: 32px; position: absolute; top: 0px; left: 15px; background: url('images/icon_mail.png') center center no-repeat;}
DIV.header .icons a.ico .phone		{display: block; width: 32px; height: 32px; position: absolute; top: -5px; left: 15px; background: url('images/icon_phone.png') center center no-repeat;}
DIV.header .icons a.ico .home		{display: block; width: 32px; height: 32px; position: absolute; top: -5px; left: 15px; background: url('images/icon_home.png') center center no-repeat;}

DIV.header .icons a.ico .buble		{display: none; white-space: nowrap; background: url('images/buble_down.gif') bottom center repeat-x #D7D6CD; padding-bottom: 9px;}
DIV.header .icons a.ico:hover .buble	{display: block; width: auto; position: absolute; bottom: 32px; left: -57px;}
DIV.header .icons .buble .contents	{display: block; width: auto; border-width: 1px 1px 0px 1px; border-style: solid; border-color: #FFFFFF; padding: 6px 10px 6px 10px; font-size: 11px; color: #333333; line-height: 14px;}

DIV.header .adresa {font-family: Helvetica, Arial, sans-serif; color: #7a7a7a; position: absolute; font-weight: bold; top: 100px; width: 180px; right: 0px; margin-right: 40px;}
DIV.header .adresa a{text-decoration: none;}
DIV.header .telefon {font-family: Helvetica, Arial, sans-serif; color: #7a7a7a; position: absolute; font-weight: bold; top: 64px; width: 127px; right: 0px; margin-right: 40px;}

/*** BOXES ***/

div.top_home			{width: 990px; margin: 0px auto; background-color: #FFFFFF; text-align: left; margin-bottom: 10px; position: relative; z-index: 50;}
div.top_home .box_top		{width: 990px; height: 12px; font-size: 0%; background: url('images/border_990_top.png') top center no-repeat;}
div.top_home .box_down		{width: 990px; height: 12px; font-size: 0%; background: url('images/border_990_down.png') bottom center no-repeat;}
div.top_home .box_body		{width: 990px; background: url('images/border_990.gif') top center repeat-y; position: relative;}

div.top_subpage				{width: 990px; margin: 0px auto; margin-top: 10px; background-color: #FFFFFF; text-align: left; margin-bottom: 10px; position: relative; z-index: 80;}
div.top_subpage .box_top		{width: 990px; height: 12px; font-size: 0%; background: url('images/border_990_top.png') top center no-repeat;}
div.top_subpage .box_down		{width: 990px; height: 12px; font-size: 0%; background: url('images/border_990_down.png') bottom center no-repeat;}
div.top_subpage .box_body		{width: 990px; background: url('images/border_990.gif') top center repeat-y; position: relative;}

div.box_full			{width: 990px; margin: 0px auto; background-color: #F5F5F5; text-align: left; margin-bottom: 10px;}
div.box_full .box_top		{width: 990px; height: 12px; font-size: 0%; background: url('images/border_990_top.png') top center no-repeat;}
div.box_full .box_down		{width: 990px; height: 12px; font-size: 0%; background: url('images/border_990_down.png') bottom center no-repeat;}
div.box_full .box_body		{width: 990px; background: url('images/border_990.gif') top center repeat-y; position: relative;}

div.boxes_3col			{width: 990px; margin: 0px auto; text-align: left; margin-bottom: 10px;}
div.box1_3col			{width: 328px; float: left; margin-right: 3px; background-color: #F5F5F5;}
div.box2_3col			{width: 328px; float: left; margin-right: 3px; background-color: #F5F5F5;}
div.box3_3col			{width: 328px; float: left; margin-right: 0px; background-color: #F5F5F5;}
div.boxes_3col .box_top		{width: 328px; height: 12px; font-size: 0%; background: url('images/border_328_top.png') top center no-repeat;}
div.boxes_3col .box_down	{width: 328px; height: 12px; font-size: 0%; background: url('images/border_328_down.png') bottom center no-repeat;}
div.boxes_3col .box_body	{width: 328px; background: url('images/border_328.gif') top center repeat-y; position: relative;}
div.boxes_3col .contents	{height: 275px;}
div.boxes_3col H1		{font-family: Century Gothic, Arial; font-size: 16px; font-weight: bold; margin: 0px 25px 10px 25px; padding-top: 10px;}
div.boxes_3col .picture		{margin: 0px 6px 10px 6px; border-top: 1px solid #FFFFFF; border-bottom: 1px solid #DDDDDD; background-color: #FFFFFF;}
div.boxes_3col .picture img	{display: block; width: 316px; border-bottom: 1px solid #FFFFFF; border-top-width: 6px; border-top-style: solid;}
div.boxes_3col p		{font-size: 12px; line-height: 18px; margin: 0px 25px 10px 25px;}
div.boxes_3col a.link		{display: block; float: right; line-height: 20px; font-family: Century Gothic, Arial; font-size: 11px; font-weight: bold; text-decoration: none; margin-right: 0px; margin-bottom: 10px; padding-left: 20px; position: relative; right: 25px;}
div.boxes_3col a.link .icon	{display: block; width: 13px; height: 13px; position: absolute; top: 4px; left: 0px; cursor: pointer;}

/*** TOPMENU ***/

div.topmenu			{width: 980px; height: 38px; position: absolute; top: 5px; left: 5px; background: url('images/topmenu.png') top center no-repeat; z-index: 20; }
div.navwrap			{width: 980px; height: 38px; position: absolute; top: 5px; left: 5px; background: url('images/topmenu.gif') top center no-repeat; text-align: left; z-index: 50;}

ul#nav				{margin: 0px; padding: 0px 20px 0px 0px; list-style-type: none; float: right;}
ul#nav li			{display: block; float: left; font-family: Century Gothic, Arial; font-weight: bold; font-size: 14px; position: relative;}
ul#nav a			{display: block; height: 38px; line-height: 38px; float: left; padding: 0px 20px 0px 20px;}

ul#nav ul			{display: none; margin: 0px; padding: 0px; float: none; position: absolute; top: 38px; left: 2px; border-left: 1px solid #DADBDA; border-right: 1px solid #DADBDA;}
ul#nav ul li			{clear: both; float: left;}
ul#nav ul a			{display: block; width: 130px; height: auto; line-height: 16px; padding-top: 4px; padding-bottom: 6px; float: none; font-size: 11px; border-top: 1px solid #FFFFFF; border-bottom: 1px solid #DADBDA;}
ul#nav ul ul 			{position: absolute; top: -1px; left: 170px; border-top: 1px solid #DADBDA;}

ul#nav li:hover ul ul, 
ul#nav li:hover ul ul ul	{display: none;}

ul#nav li:hover ul,
ul#nav li li:hover ul,
ul#nav li li li:hover ul 	{display: block;}

.menu				{margin: 0px; padding: 0px 20px 0px 0px; list-style-type: none; float: right;}
.menu ul				{ display: block; margin: 0px; padding: 0px 20px 0px 0px; list-style-type: none; }
.menu ul li			{display: block; float: left; font-family: Century Gothic, Arial; font-weight: bold; font-size: 14px; position: relative;}
.menu ul a			{display: block; height: 38px; line-height: 38px; padding: 0px 20px 0px 20px;}

.menu ul ul			{display: none; margin: 0px; padding: 0px; float: none; position: absolute; top: 38px; left: 2px; border-left: 1px solid #DADBDA; border-right: 1px solid #DADBDA;}
.menu ul ul li			{clear: both; float: left;}
.menu ul ul a			{display: block; width: 130px; height: 26px; line-height: 26px; float: none; font-size: 11px; border-top: 1px solid #FFFFFF; border-bottom: 1px solid #DADBDA;}
.menu ul ul ul 			{position: absolute; top: -1px; left: 170px; border-top: 1px solid #DADBDA;}

.menu ul li:hover ul ul, 
.menu ul li:hover ul ul ul	{display: none;}

.menu ul li:hover ul,
.menu ul li li:hover ul,
.menu ul li li li:hover ul 	{display: block;}

/*** SUBMENU ***/

div.r_column h2				{font-family: Century Gothic, Arial; font-size: 18px; font-weight: bold; padding: 0px 25px 0px 25px; margin: 15px 0px 12px 0px; }
div.r_column .subnav p			{font-size: 11px; line-height: 14px; padding: 0px 25px 10px 25px; margin: 0px;}

div.subnav				{background: url('images/submenu.gif') top left repeat-y #A9A9A9; color: #FFFFFF; margin-right: 1px;}
div.subnav .subnav_top			{background: url('images/submenu_top.gif') top left no-repeat; font-size: 0%; height: 6px;}
div.subnav .subnav_down			{background: url('images/submenu_down.gif') bottom left no-repeat #878787; font-size: 0%; height: 10px; margin-top: 5px;}
div.subnav a				{color: #FFFFFF; text-decoration: none;}
div.subnav a:hover			{color: #333333; text-decoration: none;}
div.subnav ul				{padding: 7px 25px 10px 25px; margin: 0px; list-style-type: none; font-size: 14px; line-height: 30px;}
div.subnav ul ul			{padding: 0px 0px 12px 0px; margin: 0px; list-style-type: none; font-size: 12px; line-height: 18px;}
div.subnav li				{border-bottom: 1px solid #CBCBCB;}
div.subnav li li			{border-bottom: none; display: inline;}
div.subnav li ul			{display: none;}
div.subnav li.current_page_item ul		{display: block;}
div.subnav li a					{display: block; background: url('images/rmenu_item.gif') 2px 10px no-repeat; padding-left: 17px;}
div.subnav li.current_page_item a		{color: #333333; background: url('images/rmenu_item_active.gif') 2px 10px no-repeat;}
div.subnav li ul a				{display: block; background: none; padding-left: 17px;}
div.subnav li.current_page_item ul a		{display: block; color: #FFFFFF; background: none;}
div.subnav li.current_page_item ul a:hover	{color: #333333; background: none;}

/*** SLIDES ***/

div.slider			{width: 980px; position: relative; left: 5px; padding-top: 31px; display: none;}
div.slider .picture		{}
div.slider .picture img		{display: block;}
div.homeslide-0 		{display: block;}

div.slide_footer		{margin: 0px 25px 0px 25px;}
div.slide_footer H2		{font-family: Century Gothic, Arial; font-size: 14px; font-weight: normal; margin: 0px; padding: 20px 0px 5px 0px;}

/*** SUBPAGE ***/

div.top_subpage .status		{margin-top: 31px; margin-left: 5px; margin-right: 5px; border-top: 1px solid #EDEDED;}
div.top_subpage .links		{height: 40px; position: relative;}
div.top_subpage .links p	{font-size: 11px; line-height: 14px; color: #555555; position: absolute; top: 21px; left: 18px; margin: 0px; padding-left: 20px; background: url(images/icon_status.gif) 0px 0px no-repeat;}
div.top_subpage .links a	{color: #555555; text-decoration: none; font-weight: bold;}
div.top_subpage .links a:hover	{color: #555555; text-decoration: underline;}

/* div.subpage div.rightcolumn		{background: url('images/right_column.gif') 682px 0px repeat-y;} */
div.subpage div.contents		{width: 980px; margin: 0px auto;}
div.subpage div.page			{width: 980px; float: left; margin: 10px auto;}
div.subpage div.page_border		{padding-left: 38px; padding-right: 38px;}
div.subpage div.r_column		{width: 265px; padding-bottom: 20px; float: right;}

div.page h1				{font-family: Century Gothic, Arial; font-size: 30px; font-weight: bold; margin: 0px 0px 20px 0px; padding: 20px 0px 0px 0px;}
div.page h2				{font-family: Century Gothic, Arial; font-size: 26px; font-weight: bold; margin: 0px 0px 10px 0px; padding: 0px;}
div.page h3				{font-family: Century Gothic, Arial; font-size: 20px; font-weight: bold; margin: 0px 0px 10px 0px; padding: 0px;}
div.page h4				{font-family: Century Gothic, Arial; font-size: 16px; font-weight: bold; margin: 0px 0px 10px 0px; padding: 0px;}
div.page h5				{font-family: Century Gothic, Arial; font-size: 14px; font-weight: bold; margin: 0px 0px 10px 0px; padding: 0px;}
div.page h6				{font-family: Century Gothic, Arial; font-size: 12px; font-weight: bold; margin: 0px 0px 10px 0px; padding: 0px;}

div.page p				{margin: 0px; padding-bottom: 0px; line-height: 18px; text-align: left; font-size: 14px;}
div.page div.image			{clear: both; margin: 0px; padding: 0px;}
div.page div.image p			{padding: 0px;}
div.page .downline			{border-bottom: 1px solid #CCCCCC;}
div.page p.downline			{border-bottom: 1px solid #CCCCCC; padding-bottom: 3px; margin-bottom: 15px;}
div.page img				{display: block;}
div.page img.nostyle			{display: inline; padding: 0px; border-width: 0px; margin: 0px;}
div.page .alignleft			{float: left; margin-right: 20px;}
div.page .alignright			{float: right; margin-left: 20px;}
div.page .aligncenter			{margin: 0px auto 15px auto; }
div.page .toleft			{float: left;}
div.page .toright			{float: right; margin-left: 15px;}
div.page ul				{list-style-type: square; padding: 0px 0px 0px 16px; margin: 0px 0px 15px 0px;}
div.page ol				{list-style-type: lower-alpha; padding: 0px 0px 0px 22px; margin: 0px 0px 15px 0px;}
div.page li				{padding-bottom: 5px;}
div.page a				{color: #1587C5; font-weight: bold;}

/*div.page table				{width: 100%; border-collapse: collapse; line-height: normal; font-size: 14px; text-align: left; margin: 0px 0px 15px 0px;}
div.page table th			{background-color: #CCCCCC; font-weight: bold; padding: 3px 6px 3px 6px; border-bottom: 1px solid #FFFFFF;}
div.page table td			{background-color: #E9E9E9; padding: 3px 6px 3px 6px; }*/
div.page table td.title			{font-weight: bold;}*/

a.button				{color: #FFFFFF; text-decoration: none; background-color: #555555; display: inline; font-weight: bold; font-size: 11px;  padding: 5px 10px 5px 10px; border-width: 0px;}
a.button:hover				{color: #FFFFFF; text-decoration: none; background-color: #000000;}

div.page .nabidka p{font-family: Helvetica, Arial, sans-serif; margin-top: 20px; margin-left: 20px; margin-bottom: 5px; font-size: 14px; color: #7A7A7A;}


/*** CONTACT FORM ***/

div.wpcf7					{padding-top: 15px !important;}
form.wpcf7-form					{margin: 0px; padding: 0px;}
form.wpcf7-form p				{clear: both;}
form.wpcf7-form label				{display: block; width: 110px; float: left; cursor: pointer;}
form.wpcf7-form .label				{display: block; width: 110px; float: left;}
form.wpcf7-form .wpcf7-form-control-wrap	{display: block; margin-left: 110px; position: relative;}
form.wpcf7-form .wpcf7-checkbox			{display: block;}
form.wpcf7-form .wpcf7-list-item		{display: block; margin: 0px;}
form.wpcf7-form .wpcf7-list-item label		{display: inline; float: none;}
form.wpcf7-form .wpcf7-list-item input		{display: block; float: left; position: relative; left: -4px;}
form.wpcf7-form .wpcf7-list-item-label		{position: relative; left: -4px; line-height: 20px;}

form.wpcf7-form p.captcha-box img		{display: block; float: left; background: #FFFFFF; padding: 5px; border: 1px solid #CCCCCC; margin-bottom: 0px; margin-right: 10px;}
form.wpcf7-form p.captcha-box span.captcha	{font-size: 10px; line-height: 14px; display: block; position: relative; top: -2px;}

form.wpcf7-form .wpcf7-quiz-label		{display: inline; float: left; line-height: 15px; padding: 3px 10px 3px 10px; border: 1px solid #617E91; background: #EAF3FA; color: #617E91; font-weight: bold;}

form.wpcf7-form .required			{background: url('images/required.gif') 97px 5px no-repeat;}

input.text					{display: block; width: 200px; border: 1px solid #888888; padding: 3px 4px 3px 4px; margin: 0px; font-family: arial; font-size: 12px;}
span.captcha input.text				{width: 150px; font-size: 11px; margin-top: 2px; #margin-top: 1px;}
p.quiz-box input				{display: inline; position: relative; #top: -1px;}
textarea.text					{display: block; width: 350px; border: 1px solid #888888; padding: 4px; margin: 0px; height: 100px; font-family: arial; font-size: 12px;}
select.text					{display: block; width: 150px; border: 1px solid #888888; padding: 2px 2px 2px 4px; margin: 0px; font-family: arial; font-size: 12px;}
input.button					{display: block; float: left; background-color: #555555; color: #FFFFFF; font-family: arial; font-weight: bold; font-size: 11px; padding: 5px 10px 5px 10px; border-width: 0px; cursor: pointer;}
input.button:hover				{background-color: #000000;}
div.page img.ajax-loader			{margin: 0px; background: none; border-width: 0px; padding: 5px 5px 5px 10px;}

span.wpcf7-not-valid-tip 			{position: absolute !important; top: 10px !important; left: 25px !important; display: block; line-height: 16px; background: url('images/required-err.gif') top left no-repeat #F7BDCA !important; border: 1px solid #FFFFFF !important; font-size: 11px !important; font-weight: bold; color: #000000; padding: 2px 10px 2px 10px !important;}
p.captcha-box span.wpcf7-not-valid-tip 		{left: 110px !important;}
p.quiz-box span.wpcf7-not-valid-tip 		{left: 75px !important;}
div.wpcf7-validation-errors  			{border-width: 0px !important; background: #FFE139; font-size: 11px !important; font-weight: bold; color: #000000; padding: 4px 10px 4px 10px !important; margin-left: 0px !important; margin-right: 0px !important;}

/*** GALLERY ***/

div.gallery						{width: 635px;}
div.gallery .gallery-item				{text-align: left;}
div.gallery .gallery-icon				{text-align: left;}
div.gallery img.attachment-thumbnail			{border-width: 1px !important; padding: 6px; background: #FFFFFF;}
div.gallery dl a					{display: block; width: 114px;}
div.gallery a:hover img					{border-color: #666666 !important;}
span.gallery a:hover img				{border-color: #666666 !important;}
div.gallery .gallery-caption				{padding-right: 13px; position: relative; top: -10px; font-size: 11px;}

/*** PORTFOLIO ***/

.portfolio-website 	{padding: 10px 0px 10px 0px !important; background: url('images/widget_line.gif') bottom left repeat-x; border-bottom: none !important;}
.website-name a		{color: #888888 !important; text-decoration: none !important; font-family: Century Gothic, Arial !important; font-size: 20px !important; font-weight: bold !important; margin: 0px 0px 10px 0px !important; padding: 0px !important;}
.website-name a:hover	{color: #000000 !important; text-decoration: none !important;}
div.website-thumbnail				{width: 320px; margin-right: 20px; margin-bottom: 15px;}
div.website-thumbnail img			{border-width: 0px; margin: 0px; padding: 0px;}
div.website-description-text			{padding-bottom: 15px; line-height: 18px; }
div.website-description-button a.a_button	{color: #FFFFFF; text-decoration: none; background-color: #555555; display: inline; font-weight: bold; font-size: 11px;  padding: 5px 10px 5px 10px; border-width: 0px;}
div.website-description-button a.a_button:hover	{color: #FFFFFF; text-decoration: none; background-color: #000000;}
div.wpp-creditlink				{}

/*** BLOG ***/

div.blog_multi		{clear: both; background: url('images/widget_line.gif') bottom left repeat-x; padding-bottom: 20px;}
div.blog_storycontent	{line-height: 18px; text-align: justify; padding-bottom: 15px;}
div.blog_single		{padding-bottom: 20px; background: url('images/widget_line.gif') bottom left repeat-x;}

div.page h3#comments	{padding-top: 20px; margin-bottom: 0px;}

div.post h1				{line-height: 31px;}
div.post h1 a				{display: block; background: url('images/blog_but_off.gif') 0px 4px no-repeat; color: #888888; text-decoration: none; padding-left: 32px;} 
div.post h1 a:hover			{display: block; background: url('images/blog_but_ovr.gif') 0px 4px no-repeat; color: #000000; text-decoration: none;} 
div.post h1.storytitle			{margin-bottom: 0px;}
div.post .blog_upbox				{margin-bottom: 15px; padding-top: 2px;}
div.post .blog_upbox .category			{padding-left: 6px;}
div.post .blog_upbox .category a		{padding: 0px 3px 0px 3px;}	
div.post .blog_upbox .feedback			{border-left: 1px solid #959595; padding-left: 6px;}
div.post .blog_storycontent img			{}
div.post .blog_buttons				{}
div.post .blog_buttons a.a_button		{color: #FFFFFF; text-decoration: none; background-color: #555555; display: inline; font-weight: bold; font-size: 11px;  padding: 5px 10px 5px 10px; border-width: 0px;}
div.post .blog_buttons a.a_button:hover		{color: #FFFFFF; text-decoration: none; background-color: #000000;}
div.post .blog_buttons a.post-edit-link		{color: #FFFFFF; text-decoration: none; background-color: #6D65A1; display: inline; font-weight: bold; font-size: 11px;  padding: 5px 10px 5px 10px; border-width: 0px;}
div.post .blog_buttons a.post-edit-link:hover	{color: #FFFFFF; text-decoration: none; background-color: #4E4683;}

div.page ol.commentlist					{width: 100%; list-style-type: none; padding: 0px; padding-top: 0px; margin-bottom: 0px; clear: both;}
div.page ol.commentlist .depth-1			{width: 100%; background: url('images/widget_line.gif') bottom left repeat-x;}
div.page ol.commentlist .depth-1 .comment-body		{margin-top: 10px;}
div.page ol.commentlist .depth-2 .comment-body		{margin-top: 0px;}
div.page ol.commentlist .comment			{}
div.page ol.commentlist li				{padding-bottom: 0px;}
div.page ul.children					{list-style-type: none; padding: 0px; padding-left: 55px; margin-bottom: 0px; clear: both;}

div.comment-body					{width: 100%; padding-bottom: 0px; clear: both;}
div.comment-body .vcard					{font-size: 14px; padding-top: 0px;}
div.comment-body .vcard .avatar-box			{width: 42px; float: left;}
div.comment-body .vcard .avatar-box img			{display: block; padding: 4px; border: 1px solid #CCCCCC; margin-bottom: 0px;}
div.comment-body .vcard .avatar-box .reply		{width: 42px; text-align: center; padding-top: 1px;}
div.comment-body .vcard .avatar-box .reply a		{color: #FFFFFF; text-decoration: none; background-color: #6D65A1; font-size: 10px; font-weight: bold; display: block; padding: 1px 0px 3px 0px;}
div.comment-body .vcard .avatar-box .reply a:hover	{color: #FFFFFF; text-decoration: none; background-color: #4E4683;}
div.comment-body .vcard cite				{margin-left: 13px; font-weight: bold;}
div.comment-body .commentmetadata			{font-size: 11px; float: right; padding-top: 0px;}
div.comment-body .comment-edit-link			{font-weight: bold; background: #a0a0a0; color: #FFFFFF; text-decoration: none; font-size: 10px; padding: 1px 4px 2px 4px;}
div.comment-body .comment-edit-link:hover		{font-weight: bold; background: #000000; color: #FFFFFF;}
div.comment-body p					{padding-left: 55px; padding-top: 5px; padding-bottom: 0px;}
div.comment-body div.clear				{height: 15px;}

div.navigation				{width: 100%; font-size: 0%;}
div.navigation .alignleft		{margin: 0px; float: left; width: 150px; text-align: left; padding: 10px 0px 20px 0px;}
div.navigation .alignright		{margin: 0px; float: right; width: 150px; text-align: right; padding: 10px 0px 20px 0px;}
div.navigation a			{background: #A0A0A0; color: #FFFFFF; text-decoration: none; display: block; padding: 3px 0px 3px 0px; font-size: 11px; font-weight: bold; text-align: center;}
div.navigation a:hover			{background: #000000; color: #FFFFFF; text-decoration: none;}

div#respond				{clear: both; padding-top: 0px;}
div#respond h3				{margin-bottom: 20px;}
div#respond form			{margin: 0px; padding: 0px;}
div#respond form #comment_post_ID,
pond form #_wp_unfiltered_html_comment,
div#respond form #comment_parent	{visibility: hidden;}
div#respond p				{clear: both;}
div#respond label			{padding-left: 10px; cursor: pointer;}
div#respond label small			{font-size: 12px; line-height: 23px;}
div#respond input			{display: block; width: 200px; float: left; border: 1px solid #888888; padding: 3px 4px 3px 4px; margin: 0px; font-family: arial; font-size: 12px;}
div#respond textarea			{display: block; width: 90%; border: 1px solid #888888; padding: 4px; margin: 0px; height: 150px; font-family: arial; font-size: 12px;}
div#respond input#submit		{display: block; width: auto; float: none; background-color: #555555; color: #FFFFFF; font-family: arial; font-weight: bold; font-size: 11px; padding: 5px 10px 5px 10px; border-width: 0px; cursor: pointer;}
div#respond input#submit:hover		{background-color: #000000;}

div.page ol.commentlist #respond			{padding-top: 0px; clear: both; margin-bottom: 10px;}
div.page ol.commentlist #respond form			{background: url('images/widget_line.gif') bottom left repeat-x;}
div.page ol.commentlist #respond h3			{margin-bottom: 10px;}
div.page ol.commentlist div.cancel-comment-reply	{width: 100%; background: url('images/widget_line.gif') top left repeat-x; text-align: right; padding-top: 1px;}
div.page ol.commentlist div.cancel-comment-reply a		{font-weight: bold; background: #a0a0a0; color: #FFFFFF; text-decoration: none; font-size: 10px; padding: 1px 4px 2px 4px;}
div.page ol.commentlist div.cancel-comment-reply a:hover	{font-weight: bold; background: #000000; color: #FFFFFF;}


/*** RIGHT COLUMN BOX ***/

div.r_column .box h2			{font-size: 18px; color: #B38144; margin-bottom: 0px; margin-top: 20px;}
div.r_column .box p			{font-size: 11px; line-height: 14px; padding: 0px 25px 8px 25px; margin: 0px;}
div.r_column .box img			{display: block; margin-left: 25px; margin-bottom: 10px; border: 1px solid #CCCCCC; padding: 2px; background-color: #FFFFFF;}

div.r_column .custom-box		{background: url('images/widget_line.gif') 25px 0px no-repeat; padding-top: 15px; margin-top: 9px;}
div.r_column .custom-box h2		{font-size: 18px; color: #617E91; margin-bottom: 0px; margin-top: 0px;}
div.r_column .custom-box p		{font-size: 11px; line-height: 14px; padding: 0px 25px 8px 25px; margin: 0px;}
div.r_column .custom-box img		{display: block; margin-left: 25px; margin-bottom: 10px; border: 1px solid #CCCCCC; padding: 2px; background-color: #FFFFFF;}


/*** PROSTREDNI CAST ***/

div.stred img {margin-top: -1px;}

div.boxy {display: inline-block; height: 350px; margin-left: 10px; margin-top: 10px;}
div.boxy div {}
div.boxy .poloha {height: 320px; width: 318px;}
div.boxy .kurzy {height: 320px; width: 318px;}
div.boxy .lyzovani {height: 320px; width: 318px;}

div.boxy div img {margin-top: -2px;}
div.boxy div p {padding-bottom: 36px;}

div.poloha {-webkit-border-radius: 8px; -moz-border-radius: 8px; border-radius: 8px; box-shadow: 1px 1px 6px rgba(0,0,0, 0.5); border: 1px solid white; display: inline-block; width: 312px; height: 330px; background: #f5f5f5; margin-right: 15px; margin-bottom: 20px;}
div.poloha .h3_podtr {border-bottom: #2a631e 5px solid; height: 45px;}
div.poloha h3 {font-family: Century Gothic, Arial; color: #2a631e; float: left; margin-left: 20px; font-size: 16px;}
div.poloha .obsahPoloha p{font-family: Helvetica, Arial, sans-serif; line-height: 1.4em; font-size: 13px; color: #7A7A7A; text-align: left; padding-left: 20px; padding-right: 20px;}
div.poloha .obsahPoloha div {margin-top: -18px; background: url("http://chatakycerka.cz/wp-content/themes/chata-kycerka/images/info.png") no-repeat 215px 1px; text-align: right;}
div.poloha .obsahPoloha a {padding-right: 20px; color: #2a631e; font-weight: bold; }

div.kurzy	{-webkit-border-radius: 8px; -moz-border-radius: 8px; border-radius: 8px; box-shadow: 1px 1px 6px rgba(0,0,0, 0.5); border: 1px solid white; display: inline-block; width: 312px; height: 330px; background: #f5f5f5; margin-right: 15px; margin-bottom: 20px;}
div.kurzy .h3_podtr_kurzy {border-bottom: #7b6e1f 5px solid; height: 45px;}
div.kurzy h3 {font-family: Century Gothic, Arial; color: #7b6e1f; float: left; margin-left: 20px; font-size: 16px;}
div.kurzy .obsahKurzy p {font-family: Helvetica, Arial, sans-serif; line-height: 1.4em; font-size: 13px; color: #7A7A7A; text-align: left; padding-left: 20px; padding-right: 20px;}
div.kurzy .obsahKurzy div {margin-top: -18px; background: url("http://chatakycerka.cz/wp-content/themes/chata-kycerka/images/info.png") no-repeat 215px 1px; color: #7b6e1f; font-weight: bold; text-align: right;}
div.kurzy .obsahKurzy a {padding-right: 20px; color: #7b6e1f; font-weight: bold;}

div.lyzovani	{-webkit-border-radius: 8px; -moz-border-radius: 8px; border-radius: 8px; box-shadow: 1px 1px 6px rgba(0,0,0, 0.5); border: 1px solid white; display: inline-block; width: 312px; height: 330px; background: #f5f5f5; margin-right: 10px; margin-bottom: 20px;}
div.lyzovani .h3_podtr_lyzovani {border-bottom: #1587c5 5px solid; height: 45px;}
div.lyzovani h3 {font-family: Century Gothic, Arial; color: #1587c5; float: left; margin-left: 20px; font-size: 16px;}
div.lyzovani .obsahLyzovani { }
div.lyzovani .obsahLyzovani p{font-family: Helvetica, Arial, sans-serif; line-height: 1.4em; font-size: 13px; color: #7A7A7A; text-align: left; padding-left: 20px; padding-right: 20px;}
div.lyzovani .obsahLyzovani div {margin-top: -18px; background: url("http://chatakycerka.cz/wp-content/themes/chata-kycerka/images/info.png") no-repeat 137px 1px; color: #1587c5; font-weight: bold; text-align: right;}
div.lyzovani .obsahLyzovani a {padding-right: 20px; color: #1587c5; font-weight: bold;}

/*** FOOTER ***/

div.footer			{width: 999px; height: 130px; background: #666666; margin: 0px auto; -webkit-border-radius: 8px; -moz-border-radius: 8px; border-radius: 8px; box-shadow: 1px 1px 6px rgba(0,0,0, 0.5); border: 1px solid white; color: white;}
div.footer .footbox		{width: 980px; position: absolute; top: 5px; left: 5px; }
div.footer .contents		{width: 980px; height: 49px; position: absolute; top: 5px; left: 5px;}
div.footer .contents p		{margin: 15px 20px 0px 20px; font-size: 12px; line-height: 20px; color: #FFFFFF;}
div.footer .contents a		{color: #FFFFFF; text-decoration: none;}
div.footer .contents a:hover	{color: #FFFFFF; text-decoration: underline;}
div.footer .space		{height: 35px;}
DIV.footer .icons		{position: absolute; top: 14px; right: 14px;}
DIV.footer .icons a		{text-decoration: none;}
DIV.footer .icons a span	{font-size: 0%; visibility: hidden;}
DIV.footer .icons a.rss		{display: block; width: 32px; height: 32px; float: right; margin-left: 10px; background: url('images/icon_rss.png') center center no-repeat;}

div.footer .adresaDole {font-family: Helvetica, Arial, sans-serif; line-height: 1.4em; float: left; margin: 20px 20px; text-align: left;}
div.footer .telefonDole {font-family: Helvetica, Arial, sans-serif; line-height: 1.4em; margin: 20px 30px; text-align: left;}
div.footer .obecniUrad {font-family: Helvetica, Arial, sans-serif; font-weight: bold; line-height: 1.4em; float: right; margin: -50px 20px; text-align: right;}
div.footer .obecniUrad img{margin-right: 45px; margin-bottom: 5px;}
div.footer .obecniUrad a{color: white;}
div.footer .authors {font-family: Helvetica, Arial, sans-serif; line-height: 1.4em; float: left; margin: 35px 120px;}
div.footer .authors a {text-decoration: none; color: white;}
div.footer .authors a:hover{text-decoration: underline;}

div.page table {border: 1px solid #555555; border-collapse: collapse; font-size: 14px; }
div.page table td {padding: 5px;}
div.page table th {padding: 5px; font-weight: bold; color: #ffffff; background: #555555}
div.page table.cenik {width: 47%; margin: 0 8px;}
div.page table.cenik .cena {text-align: center; width: 35%;}

div.page table tr:nth-child(even) {
  background: #e0e0e0;
}